List:Packagers« Previous MessageNext Message »
From:Lenz Grimmer Date:January 28 2003 10:48am
Subject:Re: [packagers] Updating libtool for mips/mipsel architecture
View as plain text  
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi,

On Tue, 28 Jan 2003, Christian Hammers wrote:

> Just for the record, it was probably due to a wrong version of automake.
> I had 1.4 installed whereas the Makefiles were generated with 1.5. Using
> it together with autoconf 2.57 and libtool 1.43 works fine.

OK, good to know. Thanks for the update!

	LenZ
- -- 
For technical support contracts, visit https://order.mysql.com/?ref=mlgr
   __  ___     ___ ____  __
  /  |/  /_ __/ __/ __ \/ /      Mr. Lenz Grimmer <lenz@stripped>
 / /|_/ / // /\ \/ /_/ / /__     MySQL AB, Production Engineer
/_/  /_/\_, /___/\___\_\___/     Hamburg, Germany
       <___/   www.mysql.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.0 (GNU/Linux)
Comment: For info see http://quantumlab.net/pine_privacy_guard/

iD8DBQE+Nl/nSVDhKrJykfIRAjl9AJ40znCWhKpRvgA+GT6WgK8MTd5NwwCeMdfl
8dNmSlADtEgRTAkFjo2VJFg=
=wyA0
-----END PGP SIGNATURE-----

Thread
Updating libtool for mips/mipsel architectureChristian Hammers22 Jan
  • Re: [packagers] Updating libtool for mips/mipsel architectureLenz Grimmer22 Jan
    • Re: [packagers] Updating libtool for mips/mipsel architectureChristian Hammers28 Jan
      • Re: [packagers] Updating libtool for mips/mipsel architectureLenz Grimmer28 Jan